### Enumeration

# Gtk AccessibleSort

#### Declaration

    enum Gtk.AccessibleSort

#### Description [src]

The possible values for the `GTK_ACCESSIBLE_PROPERTY_SORT` accessible property.

#### Members

Name | Description
--- | ---
`GTK_ACCESSIBLE_SORT_NONE` | There is no defined sort applied to the column.
`GTK_ACCESSIBLE_SORT_ASCENDING` | Items are sorted in ascending order by this column.
`GTK_ACCESSIBLE_SORT_DESCENDING` | Items are sorted in descending order by this column.
`GTK_ACCESSIBLE_SORT_OTHER` | A sort algorithm other than ascending or descending has been applied.